<?xml version="1.0" encoding="UTF-8"?>

<root>
		<!-- Extreme mode limit speed list (for all clusters) -->
		<!-- Format : [cluster 1(core 0~3) value];[cluster 2(core 4~7) value];... [cluster N value] -->
		<!-- Example : <powersaving_extreme_mode_cpu_limit_speed_list>1401600;1747200</powersaving_extreme_mode_cpu_limit_speed_list> --> <!-- core 0~3 = 1401600Hz, core 4~7 = 1747200Hz -->
		<powersaving_extreme_mode_cpu_limit_speed_list>1401600;1747200</powersaving_extreme_mode_cpu_limit_speed_list>
		
		<!-- AMOLED display -->
		<!-- Format : true/false -->
		<!-- Example : <powersaving_amoled_display>true</powersaving_amoled_display> -->
		<powersaving_amoled_display>false</powersaving_amoled_display>
	
		<!-- Extreme mode save time list -->
		<!-- Format : [level 0 value];[level 1 value];... [level 19 value] --> <!-- battery low ~ high --> <!-- millisecond -->
		<!-- Example : <powersaving_extreme_mode_save_time_list>10;20;30;40;50;60;70;80;90;100;110;120;130;140;150;160;170;180;190;200</powersaving_extreme_mode_save_time_list> -->
		<powersaving_extreme_mode_save_time_list>186000;372000;558000;744000;930000;1116000;1302000;1488000;1674000;1860000;2046000;2232000;2418000;2604000;2790000;2976000;3162000;3348000;3534000;3720000</powersaving_extreme_mode_save_time_list>
</root>
